/* DYNAMIC *//*
 |--------------------------------------------------------------------------
 |  Use this file to add any custom styles or overwrites to your site.
 |  This editor is only intended to make minor modifications to the site.
 |
 |  CAUTION: Edits to this file could cause conflicts with existing CSS.
 |--------------------------------------------------------------------------
 */

#navigation .nav a {
    padding: 12px 30px;
}

.SKUDetailImage .tinyImageHolder .imgThumb {
    margin: 0 5px;
    width: 50px !important;
    border: 1px solid #ddd;
    padding: 5px;
}

.tinyImageHolder {
    text-align: center;
}

.accessory-item {
    border-bottom: 1px solid #ddd;
}

    .accessory-item .col-md-5 {
        display: inline-block;
        width: 20%;
        line-height: 75px;
        padding-left: 0;
    }

    .accessory-item .col-md-7 {
        width: 80%;
        border-bottom: none;
        padding: 0;
    }

.formcolumn .field-validation-error {
    position: absolute;
    border-radius: 0;
}

/*****This CSS Hides the Pay My Bill link in the footer
.footer-top .col-md-8 .footer-col:last-child li:nth-child(6){
    display: none;
}*****/

@media (max-width: 1090px) {
    .navbar-collapse.collapse {
        padding: 0;
    }

    #navigation .nav a {
        padding: 15px 25px;
    }
}

@media (max-height: 750px) {
    #everywhere-modal #accessory-sub {
        max-height: 55vh;
    }
}

@media (max-width: 767px) {
    .SKULineWrapper .SKULineDescInfo {
        padding: 0;
    }
}

@media (max-width: 365px) {
    .SKULineRight .sku-right-box {
        text-align: left;
    }

    .PriceInfo table {
        float: left;
        text-align: left;
        min-width: 130px;
    }
}

@media (max-width: 335px) {
    #header-icons {
        width: 45%;
    }

    #hidden-logo {
        width: 40%;
    }
}

.family-panel {
    float: left;
    width: 100%;
}


.categorycontent-cell img {
    max-width: 180px;
}

#BrandSupplier .categorycontent-cell img {
    max-width: 100%;
}

/*****This CSS Hides the $/UOM line on Price Display see ticket 0FD-216F9321-020A *****/
.uom-price-display-text {
    display: none;
}

.advantage-outer .advantage-inner:nth-child(3), .advantage-outer .advantage-inner:nth-child(4) {
    margin-bottom: 0;
}

.fav-wish-list-combo-button {
    flex-wrap: nowrap;
}

#BrandSupplier .categorycontent-container {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}